#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #1a1a1a;
}
#header1-3 H1 {
  font-size: 32px;
}
#features1-4 .mbr-section__col .mbr-header__text {
  text-align: center;
}
#features1-4 P {
  text-align: center;
}
#features1-4 .mbr-header__subtext {
  color: #f97352;
}
#features1-j .mbr-section__col .mbr-header__text {
  text-align: center;
}
#features1-j P {
  text-align: center;
}
#msg-box1-5 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-5 .mbr-article {
  color: #fff;
}
#content5-a .mbr-header .mbr-header__text {
  text-align: left;
  color: #fff;
}
#content5-a .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-a .mbr-article {
  color: #fff;
}
#contacts1-l P {
  color: #1a1a1a;
}
#ext_menu-m .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-m.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-m .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-m .mbr-navbar__hamburger {
  color: #1a1a1a;
}
#header1-n H1 {
  font-size: 32px;
  color: #ffffff;
}
#header1-n P {
  text-align: left;
  color: #ffffff;
}
#features1-o .mbr-section__col .mbr-header__text {
  text-align: center;
}
#features1-o P {
  text-align: center;
}
#features1-p .mbr-section__col .mbr-header__text {
  text-align: center;
}
#features1-p P {
  text-align: center;
}
#content5-r .mbr-header .mbr-header__text {
  text-align: left;
  color: #fff;
}
#content5-r .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-article {
  color: #fff;
}
#content4-1j .mbr-section-title .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content4-1j .mbr-section__col .mbr-header__text {
  text-align: left;
  color: #ffffff;
}
#content4-1j P {
  color: #ffffff;
}
#contacts1-t P {
  color: #1a1a1a;
}
#ext_menu-u .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-u.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-u .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-u .mbr-navbar__hamburger {
  color: #1a1a1a;
}
#header1-v H1 {
  font-size: 32px;
  color: #ffffff;
}
#header1-v P {
  color: #ffffff;
}
#msg-box1-y .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-y .mbr-article {
  color: #fff;
}
#content4-1i .mbr-section-title .mbr-header__text {
  text-align: center;
}
#content4-1i .mbr-section__col .mbr-header__text {
  text-align: left;
}
#contacts1-11 P {
  color: #1a1a1a;
}
#ext_menu-12 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-12.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-12 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-12 .mbr-navbar__hamburger {
  color: #1a1a1a;
}
#content5-17 .mbr-header .mbr-header__text {
  text-align: left;
  color: #fff;
}
#content5-17 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-17 .mbr-article {
  color: #fff;
}
#contacts1-19 P {
  color: #1a1a1a;
}
#ext_menu-1a .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1a.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1a .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-1a .mbr-navbar__hamburger {
  color: #1a1a1a;
}
#header1-1b H1 {
  font-size: 32px;
  color: #ffffff;
}
#header1-1b P {
  color: #ffffff;
}
#contacts1-1h P {
  color: #1a1a1a;
}
